## intent:question_ask_what_type_person
- what type of individual are you
- what kind of person are you
- what kind of individual are you
- what type of person are you
- what kind of person do you believe yourself to be
- what type of individual do you consider yourself to be
- what kind of person do you consider yourself to be
- what type of individual do you believe yourself to be
- what kind of individual do you consider yourself to be
- what type of person do you believe yourself to be
- what type of person do you consider yourself to be
- what kind of individual do you believe yourself to be
- what type of individual do you think you are
- what type of person do you think you are
- what kind of person do you reckon you are
- what type of person do you reckon you are
- what kind of person do you think you are
- what type of individual do you reckon you are
- what kind of individual do you reckon you are
- what kind of individual do you think you are
- what kind of person do you regard yourself to
- what type of individual do you regard yourself to
- what kind of person do you refer yourself to
- what kind of individual do you refer yourself to
- what type of individual do you refer yourself to
- what type of person do you regard yourself to
- what type of person do you refer yourself to
- what kind of individual do you regard yourself to
- what is your out standing personality
- what is your dominant personality
- what is your dominating personality
- what type of charisma do you think you are
- what kind of traits do you think you are
- what kind of charisma do you think you are
- what kind of person do you think you have
- what kind of personality do you think you have
- what kind of person do you think you are
- what type of personality do you think you are
- what type of person do you think you have
- what kind of personality do you think you are
- what type of traits do you think you have
- what type of personality do you think you have
- what type of charisma do you think you have
- what kind of traits do you think you have
- what kind of charisma do you think you have
- what type of character do you think you have
- what type of traits do you think you are
- what type of person do you think you are
- what type of character do you think you are
- what kind of character do you think you are
- what kind of character do you think you have
- what personality do you think you have
- what charisma do you think you have
- what character do you think you have



<!-- update 25/04/2022 -->
- which type of individual are you
- which kind of person are you
- which kind of individual are you
- which type of person are you
- which kind of person do you believe yourself to be
- which type of individual do you consider yourself to be
- which kind of person do you consider yourself to be
- which type of individual do you believe yourself to be
- which kind of individual do you consider yourself to be
- which type of person do you believe yourself to be
- which type of person do you consider yourself to be
- which kind of individual do you believe yourself to be
- which type of individual do you think you are
- which type of person do you think you are
- which kind of person do you reckon you are
- which type of person do you reckon you are
- which kind of person do you think you are
- which type of individual do you reckon you are
- which kind of individual do you reckon you are
- which kind of individual do you think you are
- which kind of person do you regard yourself to
- which type of individual do you regard yourself to
- which kind of person do you refer yourself to
- which kind of individual do you refer yourself to
- which type of individual do you refer yourself to
- which type of person do you regard yourself to
- which type of person do you refer yourself to
- which kind of individual do you regard yourself to
- which is your out standing personality
- which is your dominant personality
- which is your dominating personality
- which type of charisma do you think you are
- which kind of traits do you think you are
- which kind of charisma do you think you are
- which kind of person do you think you have
- which kind of personality do you think you have
- which kind of person do you think you are
- which type of personality do you think you are
- which type of person do you think you have
- which kind of personality do you think you are
- which type of traits do you think you have
- which type of personality do you think you have
- which type of charisma do you think you have
- which kind of traits do you think you have
- which kind of charisma do you think you have
- which type of character do you think you have
- which type of traits do you think you are
- which type of person do you think you are
- which type of character do you think you are
- which kind of character do you think you are
- which kind of character do you think you have
- which personality do you think you have
- which charisma do you think you have
- which character do you think you have
